@charset "UTF-8";

/*--------------------------------------
	全体
---------------------------------------*/
body{
	color: #131313;
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','メイリオ', Meiryo,'Meiryo UI',YuGothic,'Yu Gothic',sans-serif;
}
.inner{
	margin: 0 auto;
	max-width: 1200px;
	width: calc(100% - 100px);
}

/*font*/
h1{
	font-size: 36px;
}
h2{
	font-size: 32px;
}
h3{
	font-size: 28px;
	font-weight: bold;
}
p, li{
	font-size: 16px;
}

/*改行*/
.sp_br{
	display: none;
}

/*--------------------------------------
	MV
---------------------------------------*/
#MV{
	background-color: #333333;
}
#MV img{
	height: auto;
	margin-bottom: -2px;/*スキマ防止*/
	max-width: 100%;
	width: 100%;
}

/*--------------------------------------
	ページの説明文(？)
---------------------------------------*/
#event_area{
	text-align: center;
}
#event_area p{
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
}

/*--------------------------------------
	チラシ掲載
---------------------------------------*/
#chirashi_area{
	margin: 50px auto;
	text-align: center;
}
#chirashi_area h2{
	font-family: "M PLUS Rounded 1c";
    font-weight: bold;
}

/* エリア一覧 */
#chirashi_area .li_btn{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 15px;
}
#chirashi_area .li_btn li{
	background: #333333;
    border-radius: 10px;
	display: inline-block;
	font-size: 24px;
    font-weight: bold;
	margin: 10px 0;
    padding: 1.25em 0em;
	position: relative;
    text-decoration: none;
    transition: .4s;
    width: calc(50% - 10px); 
}
#chirashi_area .li_btn li:hover{
	background: #b30f12;
}
#chirashi_area .li_btn li a{
	color: #fff;
	display: block;
	position: relative;
	text-decoration: none;
}

/*--------------------------------------
	注意文言
---------------------------------------*/
#caution_area{
	margin-bottom: 100px;
}
#caution_area .box_caution{
	border: 3px solid #b30f12;
	padding: 30px;
}

/*--------------------------------------
	footer
---------------------------------------*/
footer{
	background: #333333;
	padding: 10px;
}
footer span{
	color: #fff;
	display: block;
	font-size: 12px;
	text-align: center;
}

@media screen and (max-width: 767px){
	/*--------------------------------------
        全体
    ---------------------------------------*/
    /*font*/
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 28px;
    }
    h3{
        font-size: 24px;
    }

    /*改行*/
    .sp_br{
        display: block;
    }
	
    /*--------------------------------------
        ページの説明文(？)
    ---------------------------------------*/
    #event_area p{
        font-size: 24px;
    }
}

@media screen and (max-width: 480px){
	/*--------------------------------------
        全体
    ---------------------------------------*/
    /*font*/
    h1{
        font-size: 24px;
    }
    h2{
        font-size: 22px;
    }
    h3{
        font-size: 18px;
    }
	p, li{
		font-size: 12px;
	}

    /*改行*/
    .sp_br{
        display: block;
    }

	/*--------------------------------------
        ページの説明文(？)
    ---------------------------------------*/
    #event_area p{
        font-size: 20px;
    }
	
	/*--------------------------------------
        チラシ掲載
    ---------------------------------------*/
	#chirashi_area .li_btn li{
		font-size: 20px;
		padding: 0.8em 0em;
		width: 100%;
	}
	
	/*--------------------------------------
        注意文言
    ---------------------------------------*/
    #caution_area{
        margin-bottom: 50px;
    }
}